/**
 * Analytics API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class AlertRequest {
    public title: string;

    public body: string;

    public alertLevel: string;

    /**
     * Creates a AlertRequest.
     *
     * @param {string} title
     * @param {string} body
     * @param {string} alertLevel
     */
    constructor(title: string, body: string, alertLevel: string) {
        this.title = title;
        this.body = body;
        this.alertLevel = alertLevel;
    }
}
